# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.DateTimePeriodDetails

Packages that use DateTimePeriodDetails
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of DateTimePeriodDetails in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as DateTimePeriodDetails
Modifier and Type
Field
Description
`protected DateTimePeriodDetails`
AccountInterest1.`frToDt`
`protected DateTimePeriodDetails`
AccountReport9.`frToDt`
`protected DateTimePeriodDetails`
TransactionInterest1.`frToDt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return DateTimePeriodDetails
Modifier and Type
Method
Description
`DateTimePeriodDetails`
ObjectFactory.`createDateTimePeriodDetails()`
Create an instance of `DateTimePeriodDetails`
`DateTimePeriodDetails`
AccountInterest1.`getFrToDt()`
Gets the value of the frToDt property.
`DateTimePeriodDetails`
AccountReport9.`getFrToDt()`
Gets the value of the frToDt property.
`DateTimePeriodDetails`
TransactionInterest1.`getFrToDt()`
Gets the value of the frToDt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type DateTimePeriodDetails
Modifier and Type
Method
Description
`void`
AccountInterest1.`setFrToDt(DateTimePeriodDetails value)`
Sets the value of the frToDt property.
`void`
AccountReport9.`setFrToDt(DateTimePeriodDetails value)`
Sets the value of the frToDt property.
`void`
TransactionInterest1.`setFrToDt(DateTimePeriodDetails value)`
Sets the value of the frToDt property.